🎉 MiniMax-M2.7 全新发布!订阅 Token Plan,尽享全模态模型。立即体验 ➔
curl --request POST \
--url https://api.minimaxi.com/v1/get_voice \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"voice_type": "all"
}
'{
"system_voice": [
{
"voice_id": "Chinese (Mandarin)_Reliable_Executive",
"description": [
"一位沉稳可靠的中年男性高管声音,标准普通话,传递出值得信赖的感觉。"
],
"voice_name": "沉稳高管",
"created_time": "1970-01-01"
},
{
"voice_id": "Chinese (Mandarin)_News_Anchor",
"description": [
"一位专业、播音腔的中年女性新闻主播,标准普通话。"
],
"voice_name": "新闻女声",
"created_time": "1970-01-01"
}
],
"voice_cloning": [
{
"voice_id": "test12345",
"description": [],
"created_time": "2025-08-20"
},
{
"voice_id": "test12346",
"description": [],
"created_time": "2025-08-21"
}
],
"voice_generation": [
{
"voice_id": "ttv-voice-2025082011321125-2uEN0X1S",
"description": [],
"created_time": "2025-08-20"
},
{
"voice_id": "ttv-voice-2025082014225025-ZCQt0U0k",
"description": [],
"created_time": "2025-08-20"
}
],
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}使用本接口支持查询不同分类下的音色信息。
curl --request POST \
--url https://api.minimaxi.com/v1/get_voice \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"voice_type": "all"
}
'{
"system_voice": [
{
"voice_id": "Chinese (Mandarin)_Reliable_Executive",
"description": [
"一位沉稳可靠的中年男性高管声音,标准普通话,传递出值得信赖的感觉。"
],
"voice_name": "沉稳高管",
"created_time": "1970-01-01"
},
{
"voice_id": "Chinese (Mandarin)_News_Anchor",
"description": [
"一位专业、播音腔的中年女性新闻主播,标准普通话。"
],
"voice_name": "新闻女声",
"created_time": "1970-01-01"
}
],
"voice_cloning": [
{
"voice_id": "test12345",
"description": [],
"created_time": "2025-08-20"
},
{
"voice_id": "test12346",
"description": [],
"created_time": "2025-08-21"
}
],
"voice_generation": [
{
"voice_id": "ttv-voice-2025082011321125-2uEN0X1S",
"description": [],
"created_time": "2025-08-20"
},
{
"voice_id": "ttv-voice-2025082014225025-ZCQt0U0k",
"description": [],
"created_time": "2025-08-20"
}
],
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}请求体的媒介类型,请设置为 application/json,确保请求数据的格式为 JSON
application/json 希望查询音色类型,支持以下取值:
system: 系统音色voice_cloning: 快速复刻的音色,仅在成功用于语音合成后才可查询voice_generation: 文生音色接口生成的音色,仅在成功用于语音合成后才可查询all: 以上全部system, voice_cloning, voice_generation, all 此页面对您有帮助吗?